payload:
  # 内容：GoogleCN
  # 数量：29条
  - DOMAIN-SUFFIX,265.com
  - DOMAIN-SUFFIX,2mdn.net
  - DOMAIN-SUFFIX,alt1-mtalk.google.com
  - DOMAIN-SUFFIX,alt2-mtalk.google.com
  - DOMAIN-SUFFIX,alt3-mtalk.google.com
  - DOMAIN-SUFFIX,alt4-mtalk.google.com
  - DOMAIN-SUFFIX,alt5-mtalk.google.com
  - DOMAIN-SUFFIX,alt6-mtalk.google.com
  - DOMAIN-SUFFIX,alt7-mtalk.google.com
  - DOMAIN-SUFFIX,alt8-mtalk.google.com
  - DOMAIN-SUFFIX,app-measurement.com
  - DOMAIN-SUFFIX,cache.pack.google.com
  - DOMAIN-SUFFIX,clickserve.dartsearch.net
  - DOMAIN-SUFFIX,crl.pki.goog
  - DOMAIN-SUFFIX,dl.google.com
  - DOMAIN-SUFFIX,dl.l.google.com
  - DOMAIN-SUFFIX,googletagmanager.com
  - DOMAIN-SUFFIX,googletagservices.com
  - DOMAIN-SUFFIX,gtm.oasisfeng.com
  - DOMAIN-SUFFIX,mtalk.google.com
  - DOMAIN-SUFFIX,ocsp.pki.goog
  - DOMAIN-SUFFIX,recaptcha.net
  - DOMAIN-SUFFIX,safebrowsing-cache.google.com
  - DOMAIN-SUFFIX,settings.crashlytics.com
  - DOMAIN-SUFFIX,ssl-google-analytics.l.google.com
  - DOMAIN-SUFFIX,toolbarqueries.google.com
  - DOMAIN-SUFFIX,tools.google.com
  - DOMAIN-SUFFIX,tools.l.google.com
  - DOMAIN-SUFFIX,www-googletagmanager.l.google.com